# Uses of Class
com.ocient.util.MockQueryRegistry.FetchArgs

Packages that use MockQueryRegistry.FetchArgs
Package
Description
com.ocient.util

## Uses of MockQueryRegistry.FetchArgs in com.ocient.util

Methods in com.ocient.util that return MockQueryRegistry.FetchArgs
Modifier and Type
Method
Description
`MockQueryRegistry.FetchArgs`
MockQueryRegistry.ExternalConfig.`getFetchArgs()`
Methods in com.ocient.util with parameters of type MockQueryRegistry.FetchArgs
Modifier and Type
Method
Description
`void`
MockQueryRegistry.ExternalConfig.`setFetchArgs(MockQueryRegistry.FetchArgs fetchArgs)`